#applyCloudModal .control-group:first-child input,
#applyCloudModal .control-group textarea,
#renameTargetModal .control-group input{width:522px}
.tms-home .login-form input{width:242px}

label.checkbox input,
label.radio input{
	margin-right:5px;
	margin-top:-2px;
}

input.target-name{width:98%}
.navbar-search .search-query
{
	width:90%;
}